This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1254058 - Automate Class Schema can't change sequence of fields
Automate Class Schema can't change sequence of fields
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Harpreet Kataria
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 00:54 EDT by Aziza Karol
Modified: 2015-12-08 08:27 EST (History)
6 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:27:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ui hangs (86.99 KB, image/png)
2015-08-17 00:54 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-08-17 00:54:31 EDT
Created attachment 1063608 [details]
ui hangs

Description of problem:


Version-Release number of selected component (if applicable):
master.20150816235146_0c3a841 

How reproducible:
100%

Steps to Reproduce:
1.Navigate to automate->explorer
2.try editing sequence of fields for class schema

Actual results:
UI hangs. see attached screenshot

Expected results:
should be able to edit sequence

Additional info:
Comment 1 Aziza Karol 2015-08-17 00:57:04 EDT
Github link -https://github.com/ManageIQ/manageiq/issues/3877
Comment 4 Aziza Karol 2015-09-18 05:35:26 EDT
Able to change the sequence fields

Verified in 5.5.0.1-alpha1.20150915151429_2230bd4.
Comment 6 errata-xmlrpc 2015-12-08 08:27:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.